SQ(1)

NAME
sq network keyserver publish - Publish certificates on key servers

SYNOPSIS
sq network keyserver publish [OPTIONS] FILE

DESCRIPTION
Publish certificates on key servers.

Sends certificates to the configured key servers for publication. By default, the certificates are sent to `hkps://keys.openpgp.org`, `hkps://mail-api.proton.me`, `hkps://keys.mailvelope.com`, `hkps://keyserver.ubuntu.com`, and `hkps://sks.pod01.fleetstreetops.com`. This can be tweaked using `--servers`.

OPTIONS

  Subcommand options

--cert=FINGERPRINT|KEYID
    Publish the given cert

--require-all
    Require that all publish operations succeed and return an error otherwise. By default we only require that one publish operation succeeds.

--server=URI
    Set the key server to use. Can be given multiple times.

    [default: hkps://keys.openpgp.org, hkps://mail-api.proton.me, hkps://keys.mailvelope.com, hkps://keyserver.ubuntu.com, hkps://sks.pod01.fleetstreetops.com]

FILE
    Read from FILE or stdin if FILE is '-'

  Global options
See sq(1) for a description of the global options.

SEE ALSO
sq(1), sq-network(1), sq-network-keyserver(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)